﻿
/*Color Pallette
    
    Nav Bar Background = #313f31
    Olive Green/Page Background = #A3713C
    Logo Inner Ring = #56230D
    Logo Outer Ring = #556E55
   
    
*/

/*Text*/

.cru-h1text {
    color: white
}

.cru-h2text {
    color: white
}

.cru-h3text {
    color: white
}

.cru-h4text {
    color: white
}

.cru-bodytext-white {
    color: white
}

/*Nav Bar*/

.navbar-brown .navbar-brand {
    color: white;
}

.navbar-brown .navbar-brand:hover, .navbar-brown .navbar-brand:focus {
  color: white;
}

.navbar-brown .navbar-nav .nav-link {
  color: rgba(255, 255, 255, 0.5);
}

.navbar-brown .navbar-nav .nav-link:hover, .navbar-brown .navbar-nav .nav-link:focus {
  color: rgba(255, 255, 255, 0.75);
}

.navbar-brown .navbar-nav .nav-link.disabled {
  color: rgba(255, 255, 255, 0.25);
}

.navbar-brown .navbar-nav .show > .nav-link,
.navbar-brown .navbar-nav .active > .nav-link,
.navbar-brown .navbar-nav .nav-link.show,
.navbar-brown .navbar-nav .nav-link.active {
  color: white;
}

.navbar-brown .navbar-toggler {
  color: rgba(255, 255, 255, 0.5);
  border-color: rgba(255, 255, 255, 0.1);
}

.navbar-brown .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.navbar-brown .navbar-text {
  color: rgba(255, 255, 255, 0.5);
}

.navbar-brown .navbar-text a {
  color: white;
}

.navbar-brown .navbar-text a:hover, .navbar-brown .navbar-text a:focus {
  color: white;
}

 .navbar-nav li a:hover {
    color: #fff !important;
  }
  .navbar-nav li.active a {
    color: #fff !important;

  }




.bg-brown {
  background-color: #B98858 !important;
}

a.bg-brown:hover, a.bg-brown:focus,
button.bg-brown:hover,
button.bg-brown:focus {
  background-color: #1d2124 !important;
}


 .open .dropdown-toggle {
    color: white;
    background-color: #555 !important;
  }
  .dropdown-menu li a {
    color: #000 !important;
  }
  .dropdown-menu li a:hover {
    background-color: #B98858 !important;
  }
  
   .list-group-item:first-child {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
  }
  .list-group-item:last-child {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
  }

  /*Butttons*/

.btn-primary-cru {
    color: white;
    background-color: #313F31;
    border-color: #556E55;
}

   
    .btn-primary-cru.focus {
        color: white;
        background-color: #A3713C;
        border-color: #556E55;
    }

    .btn-primary-cru:hover {
        color: white;
        background-color: #A3713C;
        border-color: #556E55;
    }

    
    .btn-primary-cru.active,
    .open > .dropdown-toggle.btn-primary-cru {
        color: white;
        background-color: #A3713C;
        border-color: #556E55;
    }

        /*.btn-primary-cru:active:hover,
        .btn-primary-cru.active:hover,
        .open > .dropdown-toggle.btn-primary-cru:hover,
        .btn-primary-cru:active:focus,
        .btn-primary-cru.active:focus,
        .open > .dropdown-toggle.btn-primary-cru:focus,
        .btn-primary-cru:active.focus,
        .btn-primary-cru.active.focus,
        .open > .dropdown-toggle.btn-primary-cru.focus {
            color: white;
            background-color: #56230D;
            border-color: #556E55;
        }*/

    .btn-primary-cru:active,
    .btn-primary-cru.active,
    .open > .dropdown-toggle.btn-primary-cru {
        background-image: none;
    }

    .btn-primary-cru.disabled:hover,
    .btn-primary-cru[disabled]:hover,
    fieldset[disabled] .btn-primary-cru:hover,
    .btn-primary-cru.disabled:focus,
    .btn-primary-cru[disabled]:focus,
    fieldset[disabled] .btn-primary-cru:focus,
    .btn-primary-cru.disabled.focus,
    .btn-primary-cru[disabled].focus,
    fieldset[disabled] .btn-primary-cru.focus {
        background-color: #56230D;
        border-color: #556E55;
    }

    .btn-primary-cru .badge {
        color: #56230D;
        background-color: white;
    }










/*dropdown onhover rather than onclick*/
.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
    /*remove the gap so it doesn't close*/
}


/*Cards*/

.card-header-bg-brown {
    background-color: #B98858 !important;
    color: white;
}

.accordian-card-header-bg-brown {
    background-color: #313f31 !important;
    color: white;
}

.accordian-card-body-bg-brown {
    background-color: #B98858 !important;
    color: white;
}



